Subject: Re: [PATCH v3] write-tree: integrate with sparse index

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Apr 2023 08:55:34 -0700

Shuqi Liang <[email-masked]> writes:

>> Sorry, but after this exchange
>>
>>     https://lore.kernel.org/git/[email-masked]/
>>
>> I am confused what we want to do with this version.
>
> Apologies for not noticing the patch was already merged to master.  I'll make
> the necessary changes and submit a new patch soon.

No need to apologize.  I should have been able to guess what happend
myself.

Thanks for offering to make your updates incremental.  Will look
forward to seeing them.